using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WSUniversalLib
{
    public class Calculation
    {
        public void GetQuantityForProduct(int productType, int materialType, int count, float width, float length)
        {
            return;
        }

         


    }
}
